GIT-BROWSE(1)

NAME
git-browse -

SYNOPSIS
git-browse [remote_name] [file_name] [line_1] [line_2]

DESCRIPTION
Opens the current git repository website in your default web browser.

OPTIONS
<remote_name>

The name of the remote you wish to browse to. Defaults to the first remote if not specified.

<file_name>

The name of the file you wish to browse to.

<line_1>

The line number of the file you wish to browse to.

<line_2>

The line range (from <line_1> to <line_2>) of the file you wish to browse to.

EXAMPLES
$ git browse

$ git browse upstream

$ git browse upstream bin/git-browse

$ git browse upstream bin/git-browse 42

$ git browse upstream bin/git-browse 1 42

AUTHOR
Written by Mark Pitman <https://github.com/mapitman>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>